math::TDeriver< T > Class Template Reference

`#include <derive.h>`

Inheritance diagram for math::TDeriver< T >:
[legend]
Collaboration diagram for math::TDeriver< T >:
[legend]

## Static Public Member Functions

static TNode< T > * | derive (TNode< T > *AExpression)

## Additional Inherited Members

## Detailed Description

### template<class T>
class math::TDeriver< T >

Todo:
  : complete implementation.

Definition at line 34 of file derive.h.

## Member Function Documentation

template<class T >

static TNode<T>* math::TDeriver< T >::derive | ( | TNode< T > * | AExpression | ) |

static

expands given expression (AExpression).

The documentation for this class was generated from the following file:

- derive.h